@media only screen and (max-width:1380px ) {
	.cosmeticServicesHeader .heroSectionAppointmentForm .ginput_container_time {
		width: 63px !important;
		padding: 0 !important;
	}
	.time_section_box  .contacthoursinnerBox  .ginput_container_time {
		width: 33% !important;
	}
	.crystalHomeTab .tabbed[data-spacing=side-45px]:not([data-style=vertical]) .wpb_tabs_nav li a {
		padding-left: 10px;
		padding-right: 10px;
	}
	.crystalHomeTab .wpb_wrapper .wpb_tabs_nav li a span {
		font-size: 14px !important;
	}
	.doctorimageBeforeBox .img-loaded:before {
		width: 476px;
		height: 570px;
	}
	.doctorimageAfterBox .img-loaded:after {
		width: 476px;
		height: 570px;
	}
	.clientTestimonial .flickity-slider .inner > .wrap {
		width: 100%;
	}
	.clientTestimonial .flickity-slider .inner > .star-rating-wrap {
		position: static;
	}
	.testimonial_slider .star-rating{
		margin-top: 0px;
	}
	.dentalmplementServicesRow .dentalimageAfterBox .img-loaded:after {
		width: 510px;
		height: 430px;
	}
	.who_we_are_section .imageBeforeBox .img-loaded:before {
		width: 510px;
		height: 500px;
	}
	.cosmeticServiceTab .cosmeticDentistry_Tab  ul.wpb_tabs_nav li {
		width: 43%;
		margin-top: 10px !important;
	}
	.invisalignDentistMainSec .dentalimageBeforeBox .img-loaded:before {
		width: 510px;
		height: 430px;
	}
	.invisalignWorkMainSec .invisalignImageBeforeBox .img-loaded:before {
		width: 500px;
		height: 420px;
	}
	.invisalignWorkMainSec .invisalignImageAfterBox .img-loaded:after {
		width: 500px;
		height: 420px;
	}
	.bgBefore .hover-wrap-inner img {
		width: 450px;
	}
	.dentalimageAfterBox .img-loaded:after {
		width: 500px;
		height: 450px;
		bottom: -20px;
		right: -20px;
	}
}
@media only screen and (max-width:1200px ) {
	.bgBefore .hover-wrap-inner:before {
		bottom: -40px;
		left: -20px;
	}
	.doctorimageBeforeBox .img-loaded:before {
		width: 420px;
		height: 530px;
	}
	.doctorimageAfterBox .img-loaded:after{
		width: 270px;
        height: 350px;
	}
  .doctorimageAfterBox .img-loaded:after {
        width: 410px;
        height: 510px;
    }
	.servicesExpertiseMainSec .servicesExpertiseImageCol  .vc_column-inner .img-with-aniamtion-wrap  .inner{
		width: 160%;
	}
	.servicesExpertiseMainSec .servicesExpertiseContentCol  > .vc_column-inner {
		padding-bottom: 60px !important;
	}
	.dentalmplementServicesRow .dentalimageAfterBox .img-loaded:after {
		width: 470px;
		height: 400px;
	}
	.who_we_are_section .imageBeforeBox .img-loaded:before {
		width: 460px;
		height: 450px;
	}
    .invisalignDentistMainSec .dentalimageBeforeBox .img-loaded:before {
        width: 460px;
        height: 390px;
    }
	.invisalignWorkMainSec .invisalignImageBeforeBox .img-loaded:before {
		width: 450px;
		height: 380px;
	}
	.invisalignWorkMainSec .invisalignImageAfterBox .img-loaded:after {
		width: 450px;
		height: 380px;
	}
	.invislignServiceTabImgAfterBox .img-loaded:after {
		width: 380px;
		height: 410px;
		bottom: -20px;
		right: -25px;
	}
	#header-outer[data-lhe="default"] #top nav > ul > li > a, #header-outer .nectar-header-text-content, body[data-header-search="false"][data-full-width-header="false"] #header-outer[data-lhe="animated_underline"][data-format="default"][data-cart="false"] .nectar-header-text-content {
		padding-left: 10px;
		padding-right: 10px;
	}
	.time_section_box  .ginput_container_time {
		width: 33% !important;
	}
	.time_section_box  .ginput_complex {
		flex-flow: nowrap !important;
	}
	.cosmeticServicesHeader .heroSectionAppointmentForm .ginput_container_time {
        width: 55px !important;
        padding: 0 !important;
    }
	.dentalimageAfterBox .img-loaded:after {
		width: 470px;
		height: 400px;
		bottom: -20px;
		right: -20px;
	}
	.blog-card {
		background-color: #fff;
		width: 320px;
	}
	.crystalHomeTab .homeTabs .tab-item {
		border-radius: 0px !important;
		background: #169BC5 !important;
		width: 48%;
		margin-top: 10px !important;
	}
}
@media only screen and (max-width:1024px ) {
	.time_section_box .time_left_box table tr td strong {
		padding-left: 0px;
	}
	.meetOurDentistSec .row_col_wrap_12.col.span_12.dark.left {
    	align-items: center;
	}
	.doctorimageBeforeBox .img-loaded:before {
        width: 330px;
        height: 410px;
		bottom: -10px;
		left: -10px;
    }
	.doctorimageAfterBox .img-loaded:after {
        width: 330px;
        height: 400px;
		bottom: -10px;
		right: -10px;
    }
	.crystalTestimonialSlider .flickity-viewport .flickity-slider .inner{
		padding: 30px;
	}
	.dentalimageBeforeBox .img-loaded:before {
		width: 350px;
        height: 305px;
	}
	
	.invislignServiceTabImgAfterBox .img-loaded:after {
    content: '';
    width: 330px;
    height: 315px;
    bottom: -20px;
    right: -20px;
	}
	
	.crystalHomeTab .wpb_wrapper .wpb_tabs_nav li a span {
        font-size: 10px !important;
    }
	
	.invisalignImageBeforeBox .img-loaded:before {
    width: 350px;
    height: 190px;
	}
	
	.invisalignImageAfterBox .img-loaded:after {
    width: 370px;
    height: 200px;
	}
	.servicesExpertiseMainSec .servicesExpertiseContentCol .transparentBtn{
		margin:0 !important;	
	}
    .servicesExpertiseMainSec .servicesExpertiseImageCol .vc_column-inner .img-with-aniamtion-wrap .inner {
        width: 230%;
        margin-left: 0px !important;
    }
	.dentalmplementServicesRow .dentalimageAfterBox .img-loaded:after {
		width: 380px;
		height: 330px;
	}
	.cosmeticDentistImageCol .vc_column-inner .img-with-aniamtion-wrap .inner {
		margin-left: -350px;
		width: 185%;
	}
	.cosmeticDentistImageCol .vc_column-inner > .column-bg-overlay-wrap {
		right: -219px;
	}
	.who_we_are_section .imageBeforeBox .img-loaded:before {
		width: 380px;
		height: 370px;
	}
	.heroSectionBtn {
		margin-top: 0px !important;
		margin-left: 0px !important;
	}
	.invisalignDentistMainSec .dentalimageBeforeBox .img-loaded:before {
		width: 400px;
		height: 340px;
	}
	.invisalignWorkMainSec .invisalignImageBeforeBox .img-loaded:before {
		width: 380px;
		height: 320px;
	}
	.invisalignWorkMainSec .invisalignImageAfterBox .img-loaded:after {
        width: 380px;
        height: 320px;
    }
	.sadu-gravaty-style .gform-body .nameClass .ginput_container:before {
		right: 10px;
	}
	.sadu-gravaty-style .gform-body .gfield .ginput_container_phone:before{
		right: 10px;
	}
	.sadu-gravaty-style .gform-body .gfield .ginput_container_email:before{
		right: 10px;
	}
	.sadu-gravaty-style .gform-body .gfield .ginput_container_date:before {
		right: 10px;
	}
	.sadu-gravaty-style .gform-body .gfield .ginput_container_textarea:before {
		right: 10px;
	}
	#gform_fields_3 input {
		padding: 10px 10px 10px 10px;
	}
	.featuredCosmeticDentistryBoxesRow .dentalImplantBox {
		width: 49%;
		margin-bottom: 10px;
	}
	.cosmeticServicesHeader .heroSectionAppointmentForm .ginput_complex {
		gap: 2px;
	}
	.cosmeticServicesHeader .heroSectionAppointmentForm .ginput_container_time {
        width: 45px !important;
        padding: 0 !important;
    }
	.left-side a > span {
		font-size: 14px;
		font-weight: 500;
	}
	#header-outer ul.sf-menu>li.menu-item-has-icon>a {
		font-size: 14px;
	}
	.contactDetailSection  iframe{
		height: 500px;
	}
	.socialLogoColFooter {
		width:48%
	}
	.wpMenuColFooter {
		width:48%
	}
	.crystalFooterSec .socialLogoColFooter .wpb_wrapper p {
		max-width: 330px;
	}
	.dentalimageAfterBox .img-loaded:after {
		width: 400px;
		height: 340px;
		bottom: -15px;
		right: -15px;
	}
	.dentalimageBeforeBox .img-loaded:before {
		width: 400px;
		height: 340px;
		bottom: 15px;
		left: 15px;
	}
	.blog-card {
		background-color: #fff;
		width: 260px;
	}
	.blog-content h3 {
		font-size: 20px !important;
		line-height: 26px !important;
	}
	.date {
		font-size: 14px;
		line-height: 20px;
	}
	.category {
		padding: 2px 10px;
		font-size: 12px;
	}
	.heroSectionCallButton {
		margin-left: 10px !important;
	}
}
@media only screen and (max-width:991px ) {
	.dentalimageAfterBox .img-loaded img {
		width:100%;
	}
	.dentalimageAfterBox .img-loaded:after {
        width: 680px;
        height: 580px;
        bottom: -15px;
        right: -15px;
    }
	.heroSectionContent .wpb_content_element{
		max-width:100% !important;
	}
	
	.img-with-aniamtion-wrap[data-animation=fade-in-from-left] .hover-wrap{
		padding-right:0px;
	}
	
	.invisalignImageAfterBox .img-loaded:after {
    content: '';
    position: absolute;
    background: #169BC5;
    width: 452px;
    height: 240px;
    right: -22px;
	}
	.bgBefore .hover-wrap-inner:before {
		width: 320px;
		height: 150px;
		bottom: -20px;
	}
	
	.heroSection .wpb_wrapper > h2 {
		line-height: 68px !important;
		font-size: 58px !important;
	}
	
	.emergencyDentistMainSec .img-loaded:before {
		left: 60px !important;
	}
	.emergencyDentistMainSec .img-loaded:after {
		right: 90px !important;
	}
	
	/* DOCTOR PAGE */
	.varietyofDentalBoxWrapper .vc_column-inner .wpb_wrapper {
    justify-content: center;
	}
	.emergencyDentistConntentCol .vc_column-inner .wpb_text_column {
		max-width:100% !important;
	}
	.crystalHomeTab .wpb_wrapper .wpb_tabs_nav  li.tab-item a {
		border-radius: 0px !important;
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.crystalHomeTab .homeTabs .tab-item {
		margin: 0px 0px;
	}
	.proudPartnersMainSec .googleWidthCol {
		width:33.33%;
	}
	.google_right_inner_box .wpb_wrapper .nectar-highlighted-text h3 {
		color: #169BC5 !important;
		text-align: center;
	}
	.nectar_single_testimonial span, body .testimonial_slider blockquote span {
		font-size: 14px;
		max-width: 150px;
		line-height: 20px;
	}
	.testimonial_slider .star-rating {
		display: inline-block;
		margin-top: 30px;
	}
	.doctorimageBeforeBox .img-loaded:before {
		width: 660px;
		height: 810px;
		bottom: -20px;
		left: -20px;
	}
	.doctorimageAfterBox .img-loaded:after {
		width: 670px;
		height: 810px;
		bottom: -20px;
		right: -20px;
		border-radius: 6px;
	}
	.clientTestimonial .flickity-slider .inner > .star-rating-wrap {
			position: relative;
    }
	.dentalmplementServicesRow  .dentalimageAfterBox  .img-with-aniamtion-wrap  img{
		width: 100%;
	}
	.dentalmplementServicesRow .dentalimageAfterBox .img-loaded:after {
		width: 640px;
		height: 570px;
		bottom: -20px;
		right: -20px;
	}
	.surgeryPerfomeMainSec .surgeryPeromeImageCol .img-with-aniamtion-wrap img{
		width:100%;
	}
	.servicesExpertiseMainSec .servicesExpertiseContentCol .transparentBtn {
        margin-left: 10px !important;
    }
	.servicesExpertiseMainSec .servicesExpertiseImageCol .vc_column-inner .img-with-aniamtion-wrap .inner {
		width: 100% !important;
		margin-left: 10px !important;
		margin-top: 10px !important;
	}
	.servicesExpertiseImageCol .vc_column-inner .column-bg-overlay-wrap {
		width: 50%;
		left: -10px;
	}
	
	
	.heroSectionAppointmentForm .wpb_wrapper h3 {
		font-size: 18px;
		font-weight: 600;
		color: #fff;
		line-height: 24px;
	}
	
	
	.implantSurgeryListing ul {
		display: block;
	}
	.surgeryPerfomeMainSec .implantSurgeryListing .nectar-fancy-ul ul li {
		width: 100%;
	}
	.dentalImplantBoxButton i {
		transform: translateY(-50%) translateX(-76px) !important;
	}
	.servicesExpertiseMainSec .servicesExpertiseContentCol .transparentBtn {
		margin-left: 0px !important;
	}
	.heroSectionCallButton {
		margin:0px 0px 0 10px !important ;
	}
	.who_we_are_section .imageBeforeBox .img-loaded:before {
		width: 640px;
		height: 630px;
	}
	.cosmeticDentistImageCol .vc_column-inner > .column-bg-overlay-wrap {
        right: -340px;
    }
	.who_we_are_section  .img-with-aniamtion-wrap img{
		width:100%;
	}
	.cosmeticServiceTab  .tabInnerColHome {
		padding: 25px 0;
		background: #fff;
	}
	.cosmeticServiceTab .cosmeticDentistry_Tab ul.wpb_tabs_nav li {
        width: 49%;
    }
	.invisalignDentistMainSec  .dentalimageBeforeBox  img{
		width:100%;
	}
	.invisalignDentistMainSec .dentalimageBeforeBox .img-loaded:before {
        width: 690px;
        height: 580px;
	}
	.invislignServiceTabImgAfterBox .img-loaded:after {
		content: '';
		width: 550px;
		height: 445px;
		bottom: -20px;
		right: -20px;
	}
	.invislignTabImageWrapper img{
		width:100% !important;
	}
	.cosmeticBoardRnageMainSec .cosmeticDentistryBox  > .vc_column-inner{
		padding: 40px;
	}
	.doctorPageHeroSection{
		min-height: 100% !important;
	}
	.doctorPageHeroSection  .admin-bar .wpb_row.vc_row-o-full-height.top-level, .admin-bar .wpb_row.vc_row-o-full-height.top-level > .col.span_12 {
		min-height: calc(60vh - 58px - 46px);
	}
	.heroSection{
		min-height: 100% !important;
	}
	.heroSection  .admin-bar .wpb_row.vc_row-o-full-height.top-level, .admin-bar .wpb_row.vc_row-o-full-height.top-level > .col.span_12 {
		min-height: calc(60vh - 58px - 46px);
	}
	.time_section_box .ginput_complex .ginput_container_time {
        width: 33% !important;
    }
	.cosmeticServicesHeader .heroSectionAppointmentForm .ginput_complex {
		gap: 10px;
	}
	.cosmeticServicesHeader .heroSectionAppointmentForm .ginput_container_time {
		width: 30% !important;
		padding: 0 !important;
	}
	.faqsMainSec .toggles--minimal-shadow .toggle {
		padding: 0 0px !important;
	}
	.genralDentistryCrownSec .crownRightBoxesCol > .vc_column-inner .nectar-fancy-ul ul {
		margin-bottom:0px !important;
	}
		#slide-out-widget-area {
		padding-left: 0 !important;
		padding-top: 100px !important;
	}
	#slide-out-widget-area .inner-wrap .inner .off-canvas-menu-container  > ul.menu > li {
		margin-bottom: 16px !important;
		border-bottom:1px solid !important;
	}
	#slide-out-widget-area .inner-wrap .inner .off-canvas-menu-container  > ul.menu > li > a {
		padding-bottom: 12px !important;
	}
	#slide-out-widget-area .inner-wrap .inner .off-canvas-menu-container  > ul.menu > li > ul.sub-menu > li {
		margin:0 !important;
	}
	#slide-out-widget-area .inner-wrap .inner .off-canvas-menu-container  > ul.menu > li > ul.sub-menu > li > a {
		font-size:12px !important;
		line-height:18px !important;
		padding-bottom:10px !important;
	}
	#header-outer .nectar-social {
		display:block !important;
	}
	#header-outer  #menu-item-2805 {
		display:block !important;
	} 
	.off-canvas-menu-container  ul.menu .menu-item-2805 a.nectar-menu-item-with-icon {
		font-size:0px !important;
	}
	.off-canvas-menu-container  ul.menu .menu-item-2805 a.nectar-menu-item-with-icon img {
		display:block;
        max-width: 200px;
        margin: 0 auto;
	}
	#slide-out-widget-area .inner-wrap .inner .off-canvas-menu-container > ul.menu > li.menu-item-2805 {
		border-bottom:0px !important;
	}
	#slide-out-widget-area .mobile-only .menu.secondary-header-items {
		margin-top: 0px !important;
	}
	.bottom-meta-wrap ul.off-canvas-social-links {
		text-align: center;
	}
	#slide-out-widget-area .off-canvas-menu-container {
		margin-bottom:0px !important;
	}
	#slide-out-widget-area .off-canvas-social-links li a {
	    padding: 0 10px !important;
	}
	#header-outer  #menu-item-2806 {
		display:block !important;
	} 
	body.material #slide-out-widget-area[class*=slide-out-from-right] .off-canvas-menu-container li a:after {
		border: 0 !important;
	}
	#slide-out-widget-area .inner-wrap .inner .off-canvas-menu-container > ul.menu > li.menu-item-2808 {
		border: 0 !important;
	}
	#slide-out-widget-area .inner-wrap .inner .off-canvas-menu-container > ul.menu > li.menu-item-2808 a{
		padding-bottom:0px !important;
		padding-bottom: 0px !important;
		text-align: center !important;
		max-width: 200px;
		margin: 0 auto !important;
		padding-left: 30px;
	}
	#menu-item-2807 {
		display:block !important;
	} 
	#header-outer #menu-item-2808  {
		display:block !important;
	} 
	#slide-out-widget-area .inner-wrap .inner .off-canvas-menu-container > ul.menu > li.menu-item-2807 {
		border: 0 !important;
		margin: 0 !important;
	}
	#slide-out-widget-area .inner-wrap .inner .off-canvas-menu-container > ul.menu > li.menu-item-2807 a{
		padding: 12px 20px 12px 20px !important;
		background: #0f2e51;
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
		border-radius: 4px;
	}
	.off-canvas-social-links .fa-youtube-play:before {
		content: '\f167' !important;
		font-family: 'FontAwesome';
		font-weight: 500;
	}
	.off-canvas-social-links .fa-tumblr:before {
		content: '\f173';
		font-family: 'FontAwesome';
		font-weight: 500;
	}
	.off-canvas-social-links .fa-youtube-play:after {
		content: '\f167' !important;
		font-family: 'FontAwesome';
		font-weight: 500;
	}
	.off-canvas-social-links .fa-tumblr:after {
		content: '\f173';
		font-family: 'FontAwesome';
		font-weight: 500;
	}
	.blog-card {
		background-color: #fff;
		width: 310px;
	}
	.blog-container {
		justify-content: space-between;
	}
    .crystalHomeTab .wpb_wrapper .wpb_tabs_nav li a span {
        font-size: 0px !important;
    }
	.crystalHomeTab .wpb_wrapper .wpb_tabs_nav li a:before{
		width: 20px !important;
		height: 20px !important;
		background-size: 20px;
	}
	.crystalHomeTab .homeTabs .tab-item {
		width: 20% !important;
	}
}
@media only screen and (max-width:769px ) { 
	.blog-card {
        background-color: #fff;
        width: 320px;
    }
	.time_section_box .sadu-gravaty-style .vc_column-inner .column-bg-overlay {
    	border-radius: 15px 15px 15px 15px !important;
	}
	.time_section_box .time_left_box .vc_column-inner .column-bg-overlay {
	    border-radius: 15px 15px 0px 0px;
	}
	
	.emergencyDentistMainSec .img-loaded:before {
       left: -20px !important;
    }
	.emergencyDentistMainSec .img-loaded:after {
       right: -20px !important;
    }
	
	.invislignTabImageWrapper img{
		width:100% !important;
	}
	
	.drAlexandarPhoto img{
		width:60%;
		margin:auto;
	}
	.invisalignSectionTitle{
		width:50% !important;
	}
	.invisalignSectionLogo{
		width:50% !important;
	}
	.cosmeticServicesBox p {
		min-height: 80px !important;
	}
    .crystalHomeTab .wpb_wrapper .wpb_tabs_nav li a span {
        font-size: 0px !important;
    }
	.benefitInvislign_Tab .wpb_tabs_nav li:nth-child(1) a:before {
		width: 20px ;
		height: 20px;
		background-size: 20px;
	}
	.benefitInvislign_Tab .wpb_tabs_nav li:nth-child(2) a:before {
		width: 20px;
		height: 20px;
		background-size: 20px;
	}
	.benefitInvislign_Tab .wpb_tabs_nav li:nth-child(3) a:before {
		width: 20px;
		height: 20px;
		background-size: 20px;
	}
	body:not(.compose-mode) .testimonial_slider .flickity-slider blockquote {
    	width: 50%;
	}
	
	.time_left_box{
		border-radius:10px 10px 0px 0px;
	}
	
	/* DOCTOR PAGE	 */
	.varietyofDentalBoxWrapper .iwithtext h4 {
    line-height:18px;
	}
	.varietyofDentalBoxWrapper .iwithtext{
		padding: 15px 10px;
	}

	.img-with-aniamtion-wrap[data-animation=fade-in-from-left] .hover-wrap, img.img-with-animation[data-animation=fade-in-from-left] {
    transform: translateX(-20%);
    padding-right: 0px !important;
	}
	#gform_submit_button_3 {
    background-color: #169BC5;
    margin: auto !important;
	}
	
	

}
@media only screen and (max-width:690px ) {
	    .crystalHomeTab .homeTabs .tab-item {
        width: 25% !important;
    }
	.contactDetailSection iframe {
		height: 400px;
	}
	.featuredCosmeticDentistryBoxesRow .dentalImplantBox {
		width: 100%;
		margin-bottom: 10px;
	}
	.listingTabRow .nectar-fancy-ul ul li {
		width: 100%;
	}
	.time_section_box  .ginput_complex .ginput_container_time {
		width:33% !important;
	}
	.time_section_box .gform_fields{
		gap:10px !important;
	}
	.cosmeticServicesHeader .heroSectionAppointmentForm .ginput_container_time {
		width: 30% !important;
		padding: 0 !important;
	}
	.emergencyDentistMainSec .img-loaded:before {
		left: -10px !important;
		width: 200px;
        height: 100px;
        bottom: -10px;
	}
	body a.nectar-button{
		width:100% ;
		text-align:center
	}
	.heroSectionAppointmentButton  {
		margin:0px !important ;
		width:100%;
		text-align:center;
	}
	.heroSectionCallButton {
		margin:10px 0 0 0 !important ;
		width:100%;
		text-align:center;
	}
	body h1{
		font-size:34px !important;
		line-height:42px !important;
	}
	.doctorMainSec .meetTheDoctorContent .wpb_wrapper H4 {
		LINE-HEIGHT: 28PX;
		font-size: 20px;
	}
	.time_section_box .sadu-gravaty-style .vc_column-inner .column-bg-overlay {
    	border-radius: 15px 15px 15px 15px !important;
	}
	.time_section_box .time_left_box .vc_column-inner .column-bg-overlay {
	    border-radius: 15px 15px 0px 0px;
	}
	
    .drAlexandarPhoto img {
        width: 100%;
        margin: auto;
    }
	.meetOurDentistSec .professionAfiliationRow .nectar-fancy-ul ul li {
    	width: 100%;
	}
	.drAlexanderQuote blockquote .image-icon[data-shadow=true] {
    margin-bottom: 10px !important;
	}
	.benefitInvislign_Tab .wpb_tabs_nav li:nth-child(1) a:before {
		width: 40px !important;
		height: 40px !important;
		background-size: 40px !important;
	}
	.benefitInvislign_Tab .wpb_tabs_nav li:nth-child(2) a:before {
		width: 40px !important;
		height: 40px !important;
		background-size: 40px !important;
	}
	.benefitInvislign_Tab .wpb_tabs_nav li:nth-child(3) a:before {
		width: 40px !important;
		height: 40px !important;
		background-size: 40px !important;
	}
	.benefitInvislign_Tab .wpb_tabs_nav li:nth-child(4) a:before {
		width: 40px !important;
		height: 40px !important;
		background-size: 40px !important;
	}
	.crystalHomeTab .wpb_wrapper .wpb_tabs_nav li a {
    	gap: 0px;
		padding-left: 20px !important;
        padding-right: 20px !important;
	}
	
	.crystalHomeTab .tabbed[data-style*="material"][data-color-scheme="extra-color-1"] ul:after, .tabbed[data-style*="material"][data-color-scheme="extra-color-1"] ul li .active-tab {
		background: none;
	}
	.crystalHomeTab .wpb_wrapper .wpb_tabs_nav {
		display: flex;
		justify-content: center;
	}
	.crystalHomeTab .wpb_wrapper .wpb_tabs_nav li a span {
        font-size: 0px !important;
    }
	.invisalignSectionTitle {
        width: 100% !important;
        text-align: center !important;
    }
	.homeTabs .tabbed[data-style="material"] .wpb_tabs_nav li {
        display: unset;
        text-align: center;
		width: 30%;
    }
	.crystalHomeTab .tabInnerColHome {
    	padding: 20px;
	}
	.invisalignImageComparisionTitle h2{
		text-align: center;
	}
	 body:not(.compose-mode) .testimonial_slider .flickity-slider blockquote {
        width: 100%;
    }
	
	 body:not(.compose-mode) .testimonial_slider .flickity-slider blockquote > .inner{
        height: 513px;
    }
	
	/* DOCTOR PAGE	*/
	.doctorPageHeroSection .heroSectionHeading h1{
	width: 320px !important;
	}
	
	.doctorimageBeforeBox .img-loaded:before {
    width: 292px;
    height: 350px;
	bottom: -15px;
    left: -15px;	
	}
	.doctorimageAfterBox .img-loaded:after {
	    width: 332px;
        height: 398px;
		bottom: -15px;
    	right: -15px;
	}
	
	.varietyofDentalBoxWrapper .iwithtext {
        width: 100%;
    }
	
	/* INVISALIGN SERVICE PAGE	 */
	
	.dentalimageBeforeBox .img-loaded:before {
        width: 300px;
        height: 260px;
    }
	
	.cosmeticServiceTab .tabbed[data-spacing=side-45px]:not([data-style=vertical]) .wpb_tabs_nav li .active-tab, .tabbed[data-spacing=side-	45px]:not([data-style=vertical]) .wpb_tabs_nav li a {
    padding-left: 10px !important;
    padding-right: 10px !important;
	}
	
	.invislignServiceTabImgAfterBox .img-loaded:after {
        width: 270px;
        height: 270px;
    }
	.who_we_are_right_content a.nectar-button {
		width: 100%;
		text-align: center;
	}
	.our_service a.nectar-button {
		width: 100%;
		text-align: center;
	}
	.tabInnerColHome a.nectar-button {
		width: 100%;
		text-align: center;
	}
	.google_revies_box .vc_column-inner .wpb_wrapper .every_customer_box h5 {
		font-size: 34px;
		display: block;
		margin-bottom: 0px;
		color: #0F2E51;
	}
	.google_revies_box .inner .hover-wrap .hover-wrap-inner img {
		width: 60px !important;
	}
	.google_revies_box .vc_column-inner .wpb_wrapper p {
		font-size: 14px;
		color: #4F4E56;
	}
	.heroSection .row_col_wrap_12 {
		position: relative;
		top: -40px;
	}
	.doctorPageHeroSection  .row_col_wrap_12 {
		position: relative;
		top: -70px;
	}
	.doctorMainSec .meetTheDoctorContent .wpb_wrapper H4 {
		FONT-WEIGHT: 500;
		LINE-HEIGHT: 28PX;
		COLOR: #0F2E51;
		font-size: 20px;
	}
	.doctorimageBeforeBox .img-loaded:before {
		width: 322px;
		height: 390px;
		bottom: -10px;
		left: -10px;
		border-radius: 2px;
	}
	.doctorimageAfterBox .img-loaded:after {
        width: 332px;
        height: 398px;
        bottom: -10px;
        right: -10px;
        border-radius: 2px;
    }
	.doctorPageHeroSection .admin-bar .wpb_row.vc_row-o-full-height.top-level, .admin-bar .wpb_row.vc_row-o-full-height.top-level > .col.span_12 {
		min-height: calc(65vh - 58px - 46px);
	}
	.doctorPageHeroSection .row_col_wrap_12 {
			position: relative;
			top: -40px;
		}
	.who_we_are_section .imageBeforeBox .img-loaded:before {
		width: 330px;
		height: 320px;
		bottom: -10px;
		left: -10px;
	}
	.cosmeticServiceTab .cosmeticDentistry_Tab ul.wpb_tabs_nav li {
		width: 100%;
		margin-top: 4px !important;
	}
	.cosmeticDentistry_Tab  .tabInnerColHome {
		padding: 25px 0 !important;
		background: #fff;
	}
    .invisalignDentistMainSec .dentalimageBeforeBox .img-loaded:before {
        width: 320px;
        height: 270px;
		bottom: -10px;
		left: -10px;
    }
	.dentalimageAfterBox .img-loaded:after {
		width: 320px;
		height: 280px;
		bottom: -10px;
		right: -10px;
	}
	.invisalignWorkMainSec .invisalignImageBeforeBox .img-loaded:before {
		width: 330px;
		height: 280px;
		bottom: -10px;
		left: -10px;
	}
	.invisalignWorkMainSec .invisalignImageAfterBox .img-loaded:after {
        width: 320px;
        height: 270px;
		right: -10px;
		bottom: -10px;
    }
	.customListIcon ul li:before {
		padding-right: 30px;
	}
	.cosmeticBoardRnageMainSec .cosmeticDentistryBox > .vc_column-inner {
        padding: 20px;
    }
	.consultationTodayMainSec  .consultationTodayContentCol  .marginBtn{
		margin-top: 10px !important;
		margin-left: 0px !important;
	}
	.dentalmplementServicesRow .dentalimageAfterBox .img-loaded:after {
		width: 320px;
		height: 280px;
		bottom: -10px;
		right: -10px;
	}
	.contactinnerSection .time_section_box .contacthoursinnerBox {
		margin-top: -100px !important;
	}
	.heroSection .admin-bar .wpb_row.vc_row-o-full-height.top-level, .admin-bar .wpb_row.vc_row-o-full-height.top-level > .col.span_12 {
		min-height: calc(90vh - 58px - 46px);
	}
	.item-main .post-heading {
		font-size: 20px !important;
		line-height: 26px !important;
	}
	.link_text{
		font-size: 14px !important;
		line-height: 20px !important;
	}
	.meetOurTeam > .row_col_wrap_12  {
		min-height: calc(50vh - 40px - 46px) !important;
	}
	.cosmeticServicesHeader .dentalServicesContentCol .wpb_wrapper h1 {
		font-size: 34px !important;
		line-height: 42px !important;
		font-weight: 600 !important;
	}
	.DentalServicesMainHeader .dentalServicesContentCol .wpb_wrapper h6 {
		color: #fff;
		font-size: 16px;
	}
	.cosmeticServicesHeader .heroSectionAppointmentForm .ginput_complex {
		gap: 6px;
	}
	.orthodonticIssuesBox {
		margin-bottom: 10px !important;
	}
	.crystalFooterSec .socialLogoColFooter .wpb_wrapper h4 {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.crystalFooterSec .wpMenuColFooter .wpb_wrapper h4 {
        padding-top: 10px;
    }
	.cosmeticServicesHeader .dentalServicesContentCol .wpb_wrapper h4 {
		font-size: 16px;
	}
	.cosmeticServicesHeader a.nectar-button.see-through-2 i.fa.fa-phone {
		left: 80px;
		transform: rotate(100deg);
		top: 7px;
	}
	.heroSection a.nectar-button.see-through-2 i.fa.fa-phone {
      left: -150px;
        transform: rotate(100deg);
        top: 5px;
        margin: 0 auto;
	}
	.faqsMainSec .toggles--minimal-shadow .toggle > .toggle-title a {
		padding: 20px 40px 20px 0;
		font-size: 16px !important;
		line-height: 24px !important;
	}
	.faqsMainSec .toggles--minimal-shadow .toggle .inner-toggle-wrap p {
		font-size: 14px !important;
		line-height: 20px !important;
	}
	.genralDentistryCrownSec .crownRightBoxesCol > .vc_column-inner .wpb_wrapper h3 {
		font-size: 24px;
		font-style: normal;
		font-weight: 400;
		line-height: 30px;
		color: #0F2E51;
	}
	.genralDentistryCrownSec .crownRightBoxesCol > .vc_column-inner .nectar-fancy-ul ul li {
		margin-bottom: 10px !important;
		font-size: 14px;
		line-height: 20px;
	}
	.gform-body .gfield .ginput_container .gfield_radio div {
        width: 48%;
	}
	.gfield label {
		font-size: 14px !important;
		line-height: 20px !important;
	}
	#slide-out-widget-area {
		padding-left: 0 !important;
		padding-top: 100px !important;
	}
	#slide-out-widget-area .inner-wrap .inner .off-canvas-menu-container  > ul.menu > li {
		margin-bottom: 16px !important;
		border-bottom:1px solid !important;
	}
	#slide-out-widget-area .inner-wrap .inner .off-canvas-menu-container  > ul.menu > li > a {
		padding-bottom: 12px !important;
	}
	#slide-out-widget-area .inner-wrap .inner .off-canvas-menu-container  > ul.menu > li > ul.sub-menu > li {
		margin:0 !important;
	}
	#slide-out-widget-area .inner-wrap .inner .off-canvas-menu-container  > ul.menu > li > ul.sub-menu > li > a {
		font-size:12px !important;
		line-height:18px !important;
		padding-bottom:10px !important;
	}
	#header-outer .nectar-social {
		display:block !important;
	}
	#header-outer  #menu-item-2805 {
		display:block !important;
	} 
	.off-canvas-menu-container  ul.menu .menu-item-2805 a.nectar-menu-item-with-icon {
		font-size:0px !important;
	}
	.off-canvas-menu-container  ul.menu .menu-item-2805 a.nectar-menu-item-with-icon img {
		display:block;
        max-width: 200px;
        margin: 0 auto;
	}
	#slide-out-widget-area .inner-wrap .inner .off-canvas-menu-container > ul.menu > li.menu-item-2805 {
		border-bottom:0px !important;
	}
	#slide-out-widget-area .mobile-only .menu.secondary-header-items {
		margin-top: 0px !important;
	}
	.bottom-meta-wrap ul.off-canvas-social-links {
		text-align: center;
	}
	#slide-out-widget-area .off-canvas-menu-container {
		margin-bottom:0px !important;
	}
	#slide-out-widget-area .off-canvas-social-links li a {
	    padding: 0 10px !important;
	}
	#header-outer  #menu-item-2806 {
		display:block !important;
	} 
	body.material #slide-out-widget-area[class*=slide-out-from-right] .off-canvas-menu-container li a:after {
		border: 0 !important;
	}
	#slide-out-widget-area .inner-wrap .inner .off-canvas-menu-container > ul.menu > li.menu-item-2808 {
		border: 0 !important;
	}
	#slide-out-widget-area .inner-wrap .inner .off-canvas-menu-container > ul.menu > li.menu-item-2808 a{
		padding-bottom:0px !important;
		padding-bottom: 0px !important;
		text-align: center !important;
		max-width: 200px;
		margin: 0 auto !important;
		padding-left: 30px;
	}
	#menu-item-2807 {
		display:block !important;
	} 
	#header-outer #menu-item-2808  {
		display:block !important;
	} 
	#slide-out-widget-area .inner-wrap .inner .off-canvas-menu-container > ul.menu > li.menu-item-2807 {
		border: 0 !important;
		margin: 0 !important;
	}
	#slide-out-widget-area .inner-wrap .inner .off-canvas-menu-container > ul.menu > li.menu-item-2807 a{
		padding: 12px 20px 12px 20px !important;
		background: #0f2e51;
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
		border-radius: 4px;
	}
	.off-canvas-social-links .fa-youtube-play:before {
		content: '\f167' !important;
		font-family: 'FontAwesome';
		font-weight: 500;
	}
	.off-canvas-social-links .fa-tumblr:before {
		content: '\f173';
		font-family: 'FontAwesome';
		font-weight: 500;
	}
	.off-canvas-social-links .fa-youtube-play:after {
		content: '\f167' !important;
		font-family: 'FontAwesome';
		font-weight: 500;
	}
	.off-canvas-social-links .fa-tumblr:after {
		content: '\f173';
		font-family: 'FontAwesome';
		font-weight: 500;
	}
	#header-outer .menu-item-2824 {
		display:block !important;
	} 
	.nectar-mobile-only .menu-item-2824 a {
		padding: 10px 10px;
		background: #0f2e51;
		border-radius: 4px;
		color: #fff !important;
		font-size: 12px !important;
	}
	.tabInnerColHome a.nectar-button {
		margin: 0 0 10px 0 !important;
	}
	.blog-section {
		text-align: center;
		padding: 0px 0px 0 0px;
	}
}
@media only screen and (max-width:480px ) {

}
@media only screen and (max-width:380px ) {

}